/* <block203> */
.tpl-block-203 { margin-bottom: 10px }
.tpl-block-203 * { --tpl-mixin-margin-left: 0px; --tpl-mixin-margin-right: 0px; }
.tpl-block-203 { text-align: center; }.tpl-block-203 { border: 2px solid rgba(118, 190, 250, 1); --tpl-mixin-border-line-width: 2px;  }
.tpl-block-203 .tpl-block-203-list { --tpl-mixin-border-line-width: 0px;  }
.tpl-block-203 { -webkit-box-shadow:  5px 3px 0px 0px rgb(188, 203, 245); box-shadow:  5px 3px 0px 0px rgb(188, 203, 245); }.tpl-block-203 { border-radius: 10px; }
.tpl-block-203 > .tpl-block-list { border-radius: calc(10px - var(--tpl-mixin-border-line-width, 0px)); overflow: hidden; }
/* </block203> */
/* <block219> */
.tpl-block-219 { margin-top: 20px }
.tpl-block-219 * { --tpl-mixin-margin-left: 0px; --tpl-mixin-margin-right: 0px; }
.tpl-block-219 > .tpl-block-list:not(.tpl-mixin-padding-pass-down) { padding: 10px; }
.tpl-block-219 > .tpl-block-list.tpl-mixin-padding-pass-down > .tpl-mixin-padding-target { padding: 10px; }.tpl-block-219 { background: rgb(219, 229, 255); }
.tpl-block-219 { border-radius: 10px; }
.tpl-block-219 > .tpl-block-list { border-radius: calc(10px - var(--tpl-mixin-border-line-width, 0px)); overflow: hidden; }

.tpl-block-219 .tpl-block-219-list > *:not(.tpl-mixin-padding-pass-down) { padding: 10px; }
.tpl-block-219 .tpl-block-219-list > *.tpl-mixin-padding-pass-down > .tpl-mixin-padding-target { padding: 10px; }
/* </block219> */
/* <block225> */
.tpl-block-225 { text-align: center; }.tpl-block-225 { background: rgb(225, 226, 250); }
.tpl-block-225 { border: 1px solid rgba(219, 242, 255, 1); --tpl-mixin-border-line-width: 1px;  }
.tpl-block-225 .tpl-block-225-list { --tpl-mixin-border-line-width: 0px;  }
.tpl-block-225 { border-radius: 10px; }
.tpl-block-225 > .tpl-block-list { border-radius: calc(10px - var(--tpl-mixin-border-line-width, 0px)); overflow: hidden; }
/* </block225> */
